Function
posNext
Returns a position where the local offset is increased by one.
posNext(pos)
Include Headers
seqan/sequence.h
Parameters

pos | A position type. Could either be an integer seqOfs or a pair (seqNo, seqOfs).

Return Values
Returns a value of the same type as pos where seqOfs is increased by one.
See Also
posInc, posPrev, posAdd, posSub
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58